spring:
    profiles:
        active: tsit
    cache.type: redis
    redis:
        lettuce:
            pool:
                max-active: 10
                max-idle: 10
                min-idle: 2
        host: localhost
        port: 6379
        password:

logging:
    config: classpath:log/logback-tsit.xml

domain:
    admin: //ts5000.ipdisk.co.kr
    pastel: //tdfront.pastelmall.com
    image: //image.pastelmall.com
    cdnimage: //img.pastelmall.com/pastelmall_images
    uximage: //pt-office.pastelmall.com

upload:
    default:
        target.path: /TSIT/servers/files/data
        max.size: 10
        allow.extension: jpg|gif|jpeg|png|bmp|txt|doc|docx|ppt|pptx|xls|xlsx|hwp|pdf
        view: //image.pastelmall.com
    goods:
        target.path: /TSIT/servers/files/data/goods
        max.size: 10
        allow.extension: jpg|gif|jpeg|png
        view: //img.pastelmall.com/goods
    image:
        target.path: /TSIT/servers/files/data
        max.size: 10
        allow.extension: jpg|gif|jpeg|png
        view: //image.pastelmall.com
    excel:
        target.path: /TSIT/servers/files/data/excel
        max.size: 10
        allow.extension: xls|xlsx
        view: //tdimage.pastelmall.com/excel
    sample:
        target.path: /WIDE/workspace/files/data
        max.size: 10
        allow.extension: txt|doc|docx|ppt|pptx|xls|xlsx|hwp|pdf
        view: //tdimage.pastelmall.com/sample

download.path: /TSIT/servers/files/data

# Directsend API
#mail:
#    pastel.url: https://tdfront.pastelmall.com
#    admin.url: https://tdadmin.pastelmall.com
#    image.url: https://tdfront.pastelmall.com/image/web/mail
#    template.path: /TSIT/servers/webapps/pastelmall.admin/WEB-INF/mail
#    send.flag: N
#    api :
#        url: https://directsend.co.kr/index.php/api_v2/mail_change_word
#        username : tribons1
#        key : UQbDUz0TNwGt1Ay
#        from : pastelmall@tribons.co.kr
#        sender: 파스텔몰

# EC모니터 API
#ecmonitor:
#    url: http://222.112.8.121:8085/
        
# juso.go.kr
#juso:
#    api:
#        key: U01TX0FVVEgyMDIwMDUxMzEzMzUwOTEwOTc1NDc=
#        url: http://www.juso.go.kr/addrlink/addrLinkApiJsonp.do

# PG
#pg:
#    nicepay:
#        merchantId: nictest00m
#        merchantKey: 33F49GnCMS1mFYlGXisbUDzVf2ATWCl9k3R++d5hDd3Frmuos/XLx8XhXpe+LDYAbpGKZYSwtlyyLOtS/8aD7A==
#        log.path: /TSIT/servers/logs/pastelmall/admin
#        account.cert.url: https://webapi.nicepay.co.kr/api/checkBankAccountAPI.jsp

# WMS
#wms:
#    api:
#        cancelurl: http://dncs.8200.co.kr:8081/Service.asmx